#divViewPquizJsp {
    flex-grow: 1;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 15px;
}

.pquiz-inner-div {
    height: 100%;
    display: flex;
    flex-direction: column;
    width: 60%;
    background: #fff;
    box-shadow: 0 0 10px 1px #d9d9d9a8;
    position: relative;
}

.pquiz-question-header {
  padding: 17px;
  background: linear-gradient(45deg, #4b2d73, #b3315d);
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 1.5px;
  color: #ffffff;
} 

.pquiz-result-header-wrong {
  padding: 17px;
  background: #be0000;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 1.5px;
  color: #ffffff;
}

.pquiz-result-header-correct {
  padding: 17px;
  background: #8bc34a;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 1.5px;
  color: #ffffff;
}

.pquiz-question-description {
	padding: 20px;
	border-bottom: 1px solid #cccccc80;
}

.pquiz-question-description h3{
	font-size: 24px;
	font-weight: 500;
	color: #222;
	letter-spacing: 0.5px;
	line-height: 1.4;
}

.pquiz-question-answers {
  flex-grow: 1;
}

.pquiz-question-answer-item {
	margin: 15px;
  background: #e9ecef;
  padding: 15px;
  border-radius: 2px;
  font-size: 15px;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.pquiz-question-answer-item:hover {
	opacity: 0.95;
}

.pquiz-question-answer-item input {
	margin-right: 10px;
}

.pquiz-previous-next-btn-wrap {
  display: flex;
  justify-content: space-between;
  padding: 15px;
}

.pquiz-next-btn {
  width: 100px;
  padding: 10px;
  background: #fff;
  border: 1px solid #4B2D73;
  color: #555;
  font-size: 15px;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  cursor: pointer;
}

.pquiz-next-btn:hover {
  opacity: 0.95;
}

.pquiz-prev-btn {
  width: 100px;
  padding: 10px;
  background: #fff;
  border: 1px solid #4B2D73;
  color: #555;
  font-size: 15px;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  cursor: pointer;
}

.pquiz-prev-btn:hover {
  opacity: 0.95;
}

.pquiz-boxes-div {
  width: 20%;
  display: flex;
  flex-wrap: wrap;
  padding: 10px;
  height: 100%;
  background: #fff;
  box-shadow: 0 0 10px 1px #d9d9d9a8;
  margin-left: 15px;
}

.pquiz-box-item {
  width: 24px;
  height: 24px;
  font-size: 13px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  margin: 3px;
  border-radius: 50%;
  font-weight: 400;
  cursor: pointer;
  opacity: 0.8;
  background: #bbb;
}

.pquiz-box-item:hover {
  opacity: 1;
}

.pquiz-box-item-answered {
  background: #4CAF50;
}

.pquiz-box-item-active {
  font-weight: 500;
  color: #333;
}

.pquiz-box-item-correct {
  background: #8bc34a;
}

.pquiz-box-item-wrong {
  background: #be0000;
}

.pquiz-left-div {
  display: flex;
  height: 100%;
  padding: 10px;
  background: #fff;
  box-shadow: 0 0 10px 1px #d9d9d9a8;
  margin-right: 15px;
  width: 20%;
  flex-direction: column;
  justify-content: space-between;
}

.pquiz-submit-btn {
  background: #4b2d73;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 2px;
  cursor: pointer;
  width: 100%;
  height: 60px;
}

.pquiz-submit-btn:hover {
  opacity: 0.95;
}


.pquiz-result-answer-item {
  margin: 15px;
  background: #e9ecef;
  padding: 15px;
  border-radius: 2px;
  font-size: 15px;
  display: flex;
  align-items: center;
}

.pquiz-result-answer-item input {
  margin-right: 10px;
}

.pquiz-correct-answer-item {
  border: 1px solid #8BC34A;
}

.pquiz-about {
  background: #f7f7f7;
  width: 100%;
  padding: 10px;
  height: fit-content;
  border: 1px solid #aaa;
}

.pquiz-pExam-title {
  font-weight: 500;
  font-size: 18px;
  text-align: center;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
  color: #444;
}

.pquiz-pExam-description {
  font-weight: 300;
  font-size: 15px;
  color: #666;
  padding-bottom: 10px;
  margin-bottom: 10px;
  
}

.pquiz-priority {
  line-height: 2;
  font-size: 14px;
  font-weight: 400;
  color: #333;
}

.pquiz-duration {
  line-height: 2;
  font-size: 14px;
  font-weight: 400;
  color: #333;
}

.pquiz-score-wrap {
  height: 100%;
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  font-size: 20px;
  background: #4CAF50;
  color: #fff;
  padding: 10px;
}
    
@media (max-width: 768px) {
  #divViewPquizJsp {
    flex-direction: column;
    padding: 0px;
  }

  .pquiz-inner-div {
      height: auto;
      width: 100%;
      flex-grow: 1;
      order: 1;
  }

  .pquiz-boxes-div {
    width: 100%;
    height: auto;
    margin-left: 0px;
    padding: 15px;
   order: 2;
  }

  .pquiz-question-description h3{
    font-size: 20px;
    line-height: 1.2;
  }

  .pquiz-left-div {
    height: auto;
    width: 100%;
    order: 3;
    margin: 0px;
  }
}